.contacts-page {
    display: flex;
    flex-direction: column;
    align-content: center;
    padding: 0 10vw;
}
h1 {
    font-size: 2vw;
    margin: 4vw 0 3vw;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}
.contacts-line {
    padding: 0;
    margin: 0 0 7vw;
    display: flex;
    justify-content: center;
    list-style: none;
}
.contacts-line li {
    margin-right: 5vw;
    font-size: 1vw;
    text-transform: uppercase;
}
.contacts-line li:nth-last-of-type(1) {
    margin-right: 0;
}
.contacts-line li .title {
    margin-bottom: .35vw;
}
.contacts-line li .content {
    display: flex;
}
.contacts-line li .content img {
    width: 1vw;
    margin-right: 1vw;
}
.contacts-line li .content a:nth-last-of-type(1) img {
    margin-right: 0;
}
.question {
    display: flex;
    padding: 0 5vw;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 7vw;
}
.question .left {
    width: calc(50% - 5vw);
}
.question .left img {
    width: 100%;
}
.question .right {
    width: calc(50% - 5vw);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.question .right .input-block {
    width: 100%;
}
.question .right .title {
    font-size: 2vw;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 4vw;
}
.question .right input,
.question .right textarea {
    width: 100%;
    padding: .5vw 1vw;
    border: 2px solid #000;
    outline: none;
    resize: none;
}
.question .right textarea {
    height: 6vw;
}
.question .right .name {
    font-size: 1vw;
    margin: 2vw 0 .5vw;
}
.question .right .input-block:nth-of-type(1) .name {
    margin-top: 0;
}
.question .right .submit {
    padding: 1vw 4vw;
    cursor: pointer;
    border: 2px solid #000;
    color: #000;
    text-transform: uppercase;
    font-size: 1vw;
    transition: .25s;
    font-weight: bold;
    transition: .25s;
    margin-top: 3vw;
}
.question .right .submit:hover {
    background: #000;
    color: #fff;
}
@media screen and (max-width: 768px) {
    .contacts-page {
        padding: 0 5vw;
    }
    .contacts-page h1 {
        font-size: 4vw;
        margin: 3vw 0 5vw;
    }
    .contacts-page .contacts-line {
        flex-direction: column;
        align-items: center;
    }
    .contacts-page .contacts-line li {
        margin: 0 0 2vw;
        text-align: center;
        font-size: 3vw;
    }
    .contacts-line li .content img {
        width: 3.5vw;
        margin-right: 3vw;
    }
    .contacts-page .question {
        margin: 0;
        flex-direction: column;
        padding: 0;
    }
    .question .left {
        width: 100%;
    }
    .question .right {
        width: 100%;
        margin: 5vw 0;
    }
    .question .right .title {
        font-size: 4vw;
        margin-bottom: 5vw;
    }
    .question .right .name {
        font-size: 3vw;
    }
    .question .right input, .question .right textarea {
        border-width: 1px;
        font-size: 3vw;
        padding: 2vw;
    }
    .question .right .submit {
        margin-top: 5vw;
        padding: 2vw 4vw;
        font-size: 3vw;
        border-width: 1px;
    }
    .question .right textarea {
        height: 25vw;
    }
}